﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

html, body, .page {
    /*height: 100%;*/
}

.page {
    height: auto;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
}

body {
    font-family: Arial;
    font-size: 11px;
    margin: 0;
    padding: 0;
    color: #696969;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

ins {
    text-decoration: none;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0;
}

/*.swfupload {
  background:#fff;
  border:1px solid #ccc;  
  color:#535353;
}*/

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */

#header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

    #header h1 {
        font-weight: bold;
        padding: 5px 0;
        margin: 0;
        color: #fff;
        border: none;
        line-height: 2em;
        font-size: 32px !important;
    }

    body.cmsBody #languages li.clear {
        display: none;
    }

#main {
    margin: auto;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

    #main h2 {
        padding-left: 10px;
    }

    #main .loginUser {
        margin-left: 10px;
    }

    #main #preview-page {
        max-width: 150px;
        min-height: 20px;
        border: 1px solid #888;
        padding: 10px 35px 10px 10px;
        color: #595757;
        position: fixed;
        top: 250px;
        z-index: 1000;
        right: 0;
        background: url("images/close-icon.png") no-repeat 130px center;
    }

        #main #preview-page a {
            padding: 5px 15px;
            display: block;
            cursor: pointer;
            color: #fff;
            font-weight: bold;
            text-decoration: none;
            background-color: #0a6aab;
        }

footer {
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    clear: both;
}

/* TAB MENU   
----------------------------------------------------------*/

.tabContent div {
    outline: none;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}


input[type="text"] {
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] {
    width: 200px;
    border: 1px solid #CCC;
}

.field-validation-to-valid {
    display: none;
}
/* TABLE
----------------------------------------------------------*/

table {
    border-collapse: collapse;
}

td {
    vertical-align: top;
}
/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
    float: none;
}

.hidden {
    display: none;
}

.error {
    color: Red;
}

#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

    #logindisplay a:link {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:visited {
        color: white;
        text-decoration: underline;
    }

    #logindisplay a:hover {
        color: white;
        text-decoration: none;
    }

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error, .field-validation-to-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

input[type="text"].input-validation-error, input[type="text"].input-validation-to-error, input[type="password"].input-validation-error,
textarea.input-validation-to-error, textarea.input-validation-error, select.input-validation-to-error, input[type="date"].input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}



.display-label, .editor-label {
    margin: 1em 0 0 0;
}

.display-field, .editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

    .text-box.multi-line {
        height: 6.5em;
    }

.tri-state {
    width: 6em;
}

.template {
    max-width: 900px;
    margin: auto;
}

/* LOGIN   
----------------------------------------------------------*/

#login {
    max-width: 900px;
    margin: auto;
}

.loginUser {
    float: left;
}

    .loginUser fieldset {
        padding-top: 10px;
    }

    .loginUser div {
        line-height: 20px;
    }

.validation-summary-errors ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

    .validation-summary-errors ul li {
        line-height: 20px;
    }

/* PAGE MENU   
----------------------------------------------------------*/

header {
    width: 100%;
}

nav ul {
    list-style-type: none;
    border: none;
    width: 100%;
    height: auto;
    outline: none;
}

/* MAIN CONTENT   
----------------------------------------------------------*/
#main {
    clear: both;
}

img {
    border: 0px;
}

/* Date picker style */

.ui-datepicker {
    min-width:200px;
    background-color: #fff;
    padding: 5px;
    border:1px solid #ccc;
}

    .ui-datepicker .ui-datepicker-header {
        position: relative;
        padding: .2em 0;
    }

    .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {       
       line-height:1.8em;
    }


    .ui-datepicker .ui-datepicker-prev {
        float:left;
    }

    .ui-datepicker .ui-datepicker-next {
       float:right;
    }


        .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
            display: block;           
        }

    .ui-datepicker .ui-datepicker-title {
        margin: 0 2.3em;
        line-height: 1.8em;
        text-align: center;
    }

        .ui-datepicker .ui-datepicker-title select {
            font-size: 1em;
            margin: 1px 0;
        }

    .ui-datepicker select.ui-datepicker-month-year {
        width: 100%;
    }

    .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
        width: 49%;
    }

    .ui-datepicker table {
        width: 100%;
        font-size: .9em;
        border-collapse: collapse;
        margin: 0 0 .4em;
    }

    .ui-datepicker th {
        padding: .7em .3em;
        text-align: center;
        font-weight: bold;
        border: 0;
    }

    .ui-datepicker td {
        border: 0;
        padding: 1px;
    }

        .ui-datepicker td span, .ui-datepicker td a {
            display: block;
            padding: .2em;
            text-align: right;
            text-decoration: none;
        }

    .ui-datepicker .ui-datepicker-buttonpane {
        background-image: none;
        margin: .7em 0 0 0;
        padding: 0 .2em;
        border-left: 0;
        border-right: 0;
        border-bottom: 0;
    }

        .ui-datepicker .ui-datepicker-buttonpane button {
            float: right;
            margin: .5em .2em .4em;
            cursor: pointer;
            padding: .2em .6em .3em .6em;
            width: auto;
            overflow: visible;
        }

            .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
                float: left;
            }

    .ui-datepicker.ui-datepicker-multi {
        width: auto;
    }

.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

    .ui-datepicker-multi .ui-datepicker-group table {
        width: 95%;
        margin: 0 auto .4em;
    }

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0;
}

.ui-datepicker-rtl {
    direction: rtl;
}

    .ui-datepicker-rtl .ui-datepicker-prev {
        right: 2px;
        left: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-next {
        left: 2px;
        right: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-prev:hover {
        right: 1px;
        left: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-next:hover {
        left: 1px;
        right: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-buttonpane {
        clear: right;
    }

        .ui-datepicker-rtl .ui-datepicker-buttonpane button {
            float: left;
        }

            .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current, .ui-datepicker-rtl .ui-datepicker-group {
                float: right;
            }

    .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

/* SLIDESHOW   
----------------------------------------------------------*/

.slideshowContainer {
    position: relative;
}

#divSlideShow {
    margin-top: 0px;
}

    #divSlideShow img {
        border: none;
    }

.shadowSlide {
    display: none;
    z-index: 1000;
    background-color: #000000;
    position: absolute;
    width: 100%;
    height: 50px;
    top: 0px;
    filter: alpha(opacity=50); /* internet explorer */
    -khtml-opacity: 0.5; /* khtml, old safari */
    -moz-opacity: 0.5; /* mozilla, netscape */
    opacity: 0.5; /* fx, safari, opera */
}

.mouseSlideShow {
    display: block;
    width: 100%;
    height: 55px;
    position: absolute;
    top: 0px;
    z-index: 100;
    cursor: pointer;
    background-color: #cccccc;
    filter: alpha(opacity=10); /* internet explorer */
    -khtml-opacity: 0.1; /* khtml, old safari */
    -moz-opacity: 0.1; /* mozilla, netscape */
    opacity: 0.1; /* fx, safari, opera */
}

    .mouseSlideShow a {
        display: block;
        width: 100%;
        height: 45px;
        position: absolute;
        top: 0px;
        z-index: 100;
    }

.slide-prev {
    /* left: 333px;*/
    left: 46%;
    position: absolute; /*display:block;    float:left;    margin-left :300px;    width:15px;*/
    margin-top: 5px;
    cursor: pointer;
    height: 28px;
}

.slide-pause {
    cursor: pointer; /* left: 363px;*/
    left: 48.5%;
    position: absolute;
    margin-top: 5px;
    width: 28px;
    height: 28px;
}

.slide-next {
    cursor: pointer; /*left: 405px;*/
    left: 52.5%;
    position: absolute;
    margin-top: 5px;
    height: 28px;
}

#caption {
    position: absolute;
    display: block;
    margin-top: 30px;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}

.pauseButton {
    background-image: url(../Content/site/pause.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 28px;
    height: 19px;
}

.resumeButton {
    background-image: url(Images/CarFlow/play.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 28px;
    height: 19px;
} 

/* Vehicles Default style */

.favorites, .compare,.divDetails li .month {
    display: none;
}

.spanInternalStatus {
    display: none;
}

#divVehicleDetails li.extraFinanceData {
    display: none;
}

div#vehiclesContainer ul li.liCarItem ul li.liPower label.powerHP {
    display: none;
}

/* End Vehicles Default style */

/* Vehicle Details Default style */

#vehicleDetails .liPrice span {
    display: none;
}

/* End Vehicles Details Default style */

/* Jquery UI Custom */

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.no-ui-dialog-titlebar .ui-dialog-titlebar {
    display: none;
}

.ui-dialog {
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
}

    .ui-dialog a {
        outline-style: none;
        box-shadow: none;
        border-color: transparent;
    }



.ui-resizable {
    position: relative;
}

.ui-dialog {
    position: absolute;
    padding: .2em;
    width: 300px;
    overflow: hidden;
    border: 1px solid #aaaaaa /*{borderColorContent}*/;
    background: #ffffff /*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png) /*{bgImgUrlContent}*/ 50% /*{bgContentXPos}*/ 50% /*{bgContentYPos}*/ repeat-x /*{bgContentRepeat}*/;
    color: #222222 /*{fcContent}*/;
    -moz-border-radius: 4px /*{cornerRadius}*/;
    -webkit-border-radius: 4px /*{cornerRadius}*/;
    border-radius: 4px /*{cornerRadius}*/;
}

.ui-dialog {
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
}

    /*.ui-dialog{
  top:50% !important;
  margin-top:-200px !important; 
  left:50% !important;
  margin-left:-360px !important;
}*/


    .ui-dialog .ui-dialog-content {
        position: relative;
        border: 0;
        padding: .5em 1em;
        background: none;
        overflow: auto;
        zoom: 1;
    }

.ui-resizable {
    position: relative;
}

.ui-resizable-handle {
    position: absolute;
    font-size: 0.1px;
    z-index: 99999;
    display: block;
}

.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
    display: none;
}

.ui-resizable-n {
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}

.ui-resizable-s {
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}

.ui-resizable-e {
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-w {
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}

.ui-resizable-se {
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}

.ui-resizable-sw {
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}

.ui-resizable-nw {
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}

.ui-resizable-ne {
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}

.ui-widget-overlay {
    background: #aaaaaa /*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png) /*{bgImgUrlOverlay}*/ 50% /*{bgOverlayXPos}*/ 50% /*{bgOverlayYPos}*/ repeat-x /*{bgOverlayRepeat}*/;
    opacity: .3;
    filter: Alpha(Opacity=30) /*{opacityOverlay}*/;
}

.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* End of Jquery UI Custom */


#container-tell-a-friend {
    padding-bottom: 20px;
}

.popup-header {
    padding-bottom: 10px;
    padding-top: 10px;
}

/* site map */
#site-map-content .site-map-link {
    cursor: pointer;
}

    #site-map-content .site-map-link:hover {
        text-decoration: underline;
    }

#site-map-content .jstree-icon {
    background-position: 0 5px;
}

#site-map-content .jstree-leaf .jstree-icon {
    background-image: none;
}

#site-map-content .jstree li {
    background-image: none;
}

#site-map-content .jstree {
    background-color: inherit;
}

#sitemap-tree li a .jstree-icon {
    display: none;
}

#site-map-content {
    max-width: 980px;
    margin: 0 auto;
}
/* site map */

/* Testdrive Custom Validation Message*/

.divSelectedModel span.customValidationMessage {
    display: none;
}

/* End of Testdrive Custom Validation Message*/

/* Vehicles Details */

#dealerDetails .anchorStock {
    display: none;
}

/* End of Vehicles Details */

/*photo gallery*/

.gallery-item {
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}

    .gallery-item a img {
        max-width: 300px;
    }

.fancybox-nav span {
    visibility: visible !important;
}

.fancybox-next {
    right: -45px !important;
}

.fancybox-prev {
    left: -45px !important;
}

.fancybox-nav {
    height: 65% !important;
}

/* end of photo gallery*/

/*file-upload*/

.asyncUploader {
    float: left;
    cursor: pointer;
    display: block;
    position: relative;
    min-height: 25px;
}

#SWFUpload_0 {
    font-family: Arial;
    height: 25px !important;
    width: 150px !important;
    line-height: 25px;
    position: absolute;
    left: 0px;
    top: 0;
    padding-left: 30px;
    float: left;
    border: 1px solid #ccc;
    background: url("admin/upload.png") no-repeat 5px center #fff;
}

#file-up_completedMessage {
    margin-top: 25px;
    line-height: 25px;
    display: block;
}

/*end of file-upload*/

/* custom form defaults */

.divContactForm .item-row span.phoneValidationMsg {
    display: none;
}

/* end of custom form defaults */


/* high-slide */
.highslide-container .nextImgDiv {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 100;
}

.closeLightBox {
    position: absolute;
    top: 7px;
    right: 7px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    background: url('admin/close.png');
    z-index: 20;
}

.highslide-container .highslide-image {
    cursor: pointer !important;
}

/*end of high-slide*/

/*Vehicle categories*/

#vehicleCategories .liNoVehiclesTitle, #vehicleCategories .liBodyworksTitle {
    display: none;
}

/*End of Vehicle categories*/
